html,
body {
    /*height: 100%;*/
    height: 90%;

}

.wrap {
    min-height: 100%;
    height: auto;
    margin: 0 auto -60px;
    padding: 0 0 60px;
}

.wrap > .container {
    padding: 70px 15px 20px;
}


.jumbotron {
    text-align: center;
    background-color: transparent;
}

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: "\e151";
}

a.desc:after {
    content: "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view td {
    white-space: nowrap;
}

.grid-view .filters input,
.grid-view .filters select {
    min-width: 50px;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}
/* intro login */
.textIntroLogin{
    font-weight: bold;
}

/* align the logout "link" (button in form) of the navbar */
.nav > li > form {
    padding: 8px;
}

@media(max-width:768px) {
	.nav li > form {
	    padding: 3px;
	}
}

.nav > li > form > button:hover {
    text-decoration: none;
}

/* página confirmación */

#texto-confirmacion{
    max-width: 280px;
    font-size: 20px;
}
#texto-confirmacion-correo{
    max-width: 265px;
    font-size: 17px;
}
#texto-confirmacion-correo a{color: #85a5a6;}

/* color selector fecha */
.ui-state-hover, .ui-state-active{
    background: #7ba7ae !important;
    color: white !important;
}

/*continuar*/

.continuar{
    font-size: 40px;
    margin-top: 50px;
    color: #7ba7ae;
}

/* boton salir */
.btn-link:hover {
    color:black !important;
}

.btn-link {
    color:red !important;
}

/* mensajes */
h2.message{
    color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6;
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
}


 
     
.ui-datepicker-today a {
    border: 1px solid #fcefa1 !important;
    background: #fbf9ee url(images/ui-bg_glass_55_fbf9ee_1x400.png) 50% 50% repeat-x !important;
    color: #363636 !important;
}

.dp-highlight .ui-state-default {
    background: #7ba7ae !important;
    color: #fff !important;
}
  

.ui-datepicker-today a:hover {
    background: #7ba7ae !important;
    color: #fff !important;
}

.ui-state-highlight {
    background: #7ba7ae !important;
    color: #fff !important;
}

@media only screen and (max-width : 480px) {
    a {
        color:#7BA7AE;
    }
}

@media only screen and (max-width : 320px) {
    a {
        color:#7BA7AE;
    }

}
